# Uses of Interface
org.eclipse.birt.report.model.api.simpleapi.ITable

Packages that use ITable
Package
Description
org.eclipse.birt.report.model.api.simpleapi
Report element representations in the BIRT simple API environment.

## Uses of ITable in org.eclipse.birt.report.model.api.simpleapi

Methods in org.eclipse.birt.report.model.api.simpleapi that return ITable
Modifier and Type
Method
Description
`ITable`
IReportDesign.`getTable(String name)`
method to get a table item by name